center = "hazen"
km_open = "17"
surface_comment = 
new_from = "2"
new_to = "0"
base_from = "0"
base_to = "0"
grooming = "Yes"
rentals = "Yes"
lessons = "Yes"
km_track = "12"
km_skate = "9"
snowshoe = "Yes"
backcountry = "Yes"
comment = "icy conditions. Trails are closed until weather improves"
description = "&lt;align center&gt;
 &lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;script async src=&quot;//pagead2.googlesyndication.com/pagead/js/adsbygoogle.js&quot;&gt;&lt;/script&gt;
&lt;!-- xcountryski-mobile --&gt;
&lt;ins class=&quot;adsbygoogle&quot;
     style=&quot;display:inline-block;width:320px;height:100px&quot;
     data-ad-client=&quot;ca-pub-3955518641724387&quot;
     data-ad-slot=&quot;9533907046&quot;&gt;&lt;/ins&gt;
&lt;script&gt;
(adsbygoogle = window.adsbygoogle || []).push({});
&lt;/script&gt;
&lt;/align center&gt;
The Hazen's Notch Association, a non-profit organization, is located 1.5 miles E. of Montgomery Ctr on Route 58, the Hazen's Notch Road, VT. Hazen&rsquo;s Notch is on the western edge of the beautiful, uncrowded and snowy Northeast Kingdom. 60 kilometers of groomed and marked trails pass through mixed maple, birch and evergreen forest and across gentle, open meadows. There are spectacular views of Hazen&rsquo;s Notch and numerous peaks over 3,000 in elevation in the Jay Range and Cold Hollow Range of the Green Mountains which completely encircle the trail system. 25 trails for all abilities provide loops of different lengths for classical crosscountry skiing and or snowshoeing. Trail difficulty is evenly divided between
easy, moderate and difficult.
&lt;div class=&quot;video-wrapper&quot;&gt;
  &lt;iframe src=&quot;http://www.xcountryski-vermont.com/panoramas/hazens_notch/&quot; width=&quot;640&quot; height=&quot;640&quot; frameborder=&quot;0&quot; webkitallowfullscreen mozallowfullscreen allowfullscreen&gt;&lt;/iframe&gt; &lt;/div&gt;
"
save = "Update"
timestamp = "1546273835"
surface_type = "VC:ICY"
extra_fields[] = "|"
extra_fields[] = "|"
extra_fields[] = "Trails Groomed|"
extra_fields[] = "|"
extra_fields[] = "Trail Fees|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
extra_facilities[] = "|"
